footer {
  width: 100%;
  bottom: 0;
  height: 3.5em;
  position: absolute;
  background-color: #6266b5 !important;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}

.navbar-brand img {
  width: 50px;
  height: 50px;
}

.main-title {
  font-size: 52px;
  color: #3d3d8e;
  margin:0 auto 50px;
  width: 70%;
  line-height: normal;
}

.dropdown-menu .dropdown-item:active {
  color: inherit;
  background-color:inherit;
}

.navbar {
  background-color: #6266b5 !important;
}

.nav-link {
  color: #fff !important;
  margin: 0 10px;
}

.btn-search {
  background-color: #6266b5 !important;
  color: #fff;
  border: 1px solid #6266b5;
}

.btn-search:hover {
  background-color: #6266b5 !important;
  color: #fff !important;
  border: 1px solid #6266b5;
}

.btn-search:active,
.btn-search:focus {
  background-color: #6266b5 !important;
  color: #fff;
  border: 1px solid #6266b5;
}

html {
  min-height: 100%;
  position: relative;
}
#result .site cite
{
  color:#6266AC !important;
}
body {
  padding: 1em 0;
  margin: 56px 0 4em;
}

input {
  border-radius: 4px !important;
}

input:focus {
  box-shadow: none !important;
}

.header-btn-search {
  background-color: #3d3d8e;
  border: 1px solid #3d3d8e;
  color: #fff;
}

.header-btn-search:hover {
  background-color: #3d3d8e !important;
  border: 1px solid #3d3d8e;
  color: #fff !important;
  opacity: 0.8;
}

.header-btn-search:focus,
.header-btn-search:active {
  background-color: #3d3d8e !important;
  border: 1px solid #3d3d8e !important;
  color: #fff;
}

.badge.text-bg-primary{
  background-color: #A4ACD8 !important;
  font-size: 400;
}

#result ol li{
margin:0 0 2em 0 !important;
}

.blue{
  color:#3d3d8e !important;
}

.search-group a{
  color:#3d3d8e !important;
}

.search-list a{
  color:#3d3d8e;
}

h1,
h2,
h3 {
  line-height: 32px;
}
h1 {
  font-size: 30px;
}
h2 {
  font-size: 24px;
}
h3 {
  font-size: 18px;
}
.form-control {
  border-radius: 0;
}
legend {
  display: none;
}
#searchOptions {
  position: fixed;
  z-index: 10;
}

#searchOptions .container {
  width: 500px;
  max-width: 100%;
  height: 100%;
  overflow: auto;
  position: fixed;
  top: 56px;
  bottom: 0;
  right: -500px;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  background-color: rgba(98, 102, 181, 0.98);
  transition: all 0.4s ease 0s;
}

#searchOptions.show .container {
  right: 0;
}
.mainLogo {
  margin-bottom: 1em;
}
.searchFormBox {
  margin-top: 14em;
  margin-bottom: 4em;
}
.notification {
  font-size: 1.2em;
  margin: 0.2em;
}

:first-child.list-group-item {
  border-radius: 0;
}
:last-child.list-group-item {
  border-radius: 0;
}
#result ol li {
  margin: 1em 0;
}
#result ol li:first-child {
  margin-top: 0;
}
#result .title a:visited {
  color: #014c8c;
}
#result .body {
  display: flex;
  align-items: flex-start;
}
#result .site cite {
  color: #093;
  font-style: normal;
}
#result .more {
  display: none;
}
#result .info {
  font-size: 80%;
}
#result .url-copy {
  color: #007bff;
}
#result .url-copied {
  color: #2c974b;
}
#result .favorited {
  display: none;
}
#result .favorited i {
  color: #fab005;
}
#result .thumbnail {
  width: 100px;
  min-height: 30px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}

@media (max-width: 991px) {
  .navbar-brand {
    display: none;
  }
}

@media (max-width: 575.98px) {
  .mainLogo img {
    width: 200px;
  }
  .searchFormBox {
    margin-top: 4em;
  }
  #result .info {
    display: none;
  }
  #result .more {
    display: block;
  }
  #result .description {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  .main-title{
    width: 100%;
    font-size: 40px;
  }
}
